/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author IPKS
 */
public class NeftRtgsEnquiryBean {

    String TxnNo;
    String SrcAccNo;
    String DestAccNo2;
    String BankName;
    String BranchName;
    String IfscNoVal2;
    String TransAmt;
    String RefNo;
    String Status;
    String TxnDate;
    String ben_name;
    String ben_add;
    String from_date;
    String to_date;
    String com_amt;
    String com_txn_no;
    String rem_ac_no;
    String queueNo;
    String queueNo2;

    public String getQueueNo2() {
        return queueNo2;
    }

    public void setQueueNo2(String queueNo2) {
        this.queueNo2 = queueNo2;
    }

    public String getQueueNo() {
        return queueNo;
    }

    public void setQueueNo(String queueNo) {
        this.queueNo = queueNo;
    }
    
    public String getRem_ac_no() {
        return rem_ac_no;
    }

    public void setRem_ac_no(String rem_ac_no) {
        this.rem_ac_no = rem_ac_no;
    }



    public String getCom_amt() {
        return com_amt;
    }

    public void setCom_amt(String com_amt) {
        this.com_amt = com_amt;
    }

    public String getCom_txn_no() {
        return com_txn_no;
    }

    public void setCom_txn_no(String com_txn_no) {
        this.com_txn_no = com_txn_no;
    }

    public String getFrom_date() {
        return from_date;
    }

    public void setFrom_date(String from_date) {
        this.from_date = from_date;
    }

    public String getTo_date() {
        return to_date;
    }

    public void setTo_date(String to_date) {
        this.to_date = to_date;
    }


    public String getBen_add() {
        return ben_add;
    }

    public void setBen_add(String ben_add) {
        this.ben_add = ben_add;
    }

    public String getBen_name() {
        return ben_name;
    }

    public void setBen_name(String ben_name) {
        this.ben_name = ben_name;
    }


    public String getBankName() {
        return BankName;
    }

    public void setBankName(String BankName) {
        this.BankName = BankName;
    }

    public String getBranchName() {
        return BranchName;
    }

    public void setBranchName(String BranchName) {
        this.BranchName = BranchName;
    }

    public String getDestAccNo2() {
        return DestAccNo2;
    }

    public void setDestAccNo2(String DestAccNo2) {
        this.DestAccNo2 = DestAccNo2;
    }

    public String getIfscNoVal2() {
        return IfscNoVal2;
    }

    public void setIfscNoVal2(String IfscNoVal2) {
        this.IfscNoVal2 = IfscNoVal2;
    }

    public String getRefNo() {
        return RefNo;
    }

    public void setRefNo(String RefNo) {
        this.RefNo = RefNo;
    }

    public String getSrcAccNo() {
        return SrcAccNo;
    }

    public void setSrcAccNo(String SrcAccNo) {
        this.SrcAccNo = SrcAccNo;
    }

    public String getStatus() {
        return Status;
    }

    public void setStatus(String Status) {
        this.Status = Status;
    }

    public String getTransAmt() {
        return TransAmt;
    }

    public void setTransAmt(String TransAmt) {
        this.TransAmt = TransAmt;
    }

    public String getTxnDate() {
        return TxnDate;
    }

    public void setTxnDate(String TxnDate) {
        this.TxnDate = TxnDate;
    }

    public String getTxnNo() {
        return TxnNo;
    }

    public void setTxnNo(String TxnNo) {
        this.TxnNo = TxnNo;
    }



}
